/* 
  localized_tool_names.strings
  Artboard

  Created by Graham Cox on 10/02/2014.
  Copyright (c) 2014 Apptree. All rights reserved.
*/


/* this maps internal tool names to the user-visible toolnames in the tool palette tool tips */

"Rectangle" = "Rectangle";
"Oval" = "Oval";
"Round Rectangle" = "Round Rectangle";
"Round End Rectangle" = "Round-ended Rectangle";
"Polygon" = "Irregular Polygon";
"Regular Polygon" = "Regular Polygon";
"Wedge" = "Wedge";
"Arc" = "Arc";
"Line" = "Line";
"Path" = "Bezier Path";
"Freehand" = "Freehand Path";
"Path Cutter" = "Path Cutter";
"Text" = "Text Box";
"Text Path" = "Text Path";
"Insert Path Point" = "Insert Path Point";
"Delete Path Point" = "Delete Path Point";
"Place Symbol" = "Stamp";
"Style Dropper" = "Style Dropper";

/* Selection tools */

"Select" = "Select";
"Pan" = "Pan";
"Zoom" = "Zoom In";
"Zoom Out" = "Zoom Out";

/* cartography tools used in Ortelius only */

"Connectable Line" = "Straight Track";
"Connectable Track" = "Curved Track";
"Connectable Polygon" = "Polygonal Track";
"Connectable Freehand" = "Freehand Track";
"Linear Select" = "Linear Select";
"Ruler" = "Ruler";


